SYSTEMD-RANDOM-SEE(8)

NAME
systemd-random-seed-load.service, systemd-random-seed-save.service, systemd-random-seed - Load and save the system random seed at boot and shutdown

SYNOPSIS

systemd-random-seed-load.service

systemd-random-seed-save.service

/usr/lib/systemd/systemd-random-seed

DESCRIPTION

systemd-random-seed-load.service is an early-boot service that restores the random seed of the system. systemd-random-seed-save.service is a late-shutdown service that saves the random seed of the system. See random(4) for details. Saving/restoring the random seed across boots increases the amount of available entropy early at boot. On disk the random seed is stored in /var/lib/random-seed.

SEE ALSO

systemd(1), random(4)

AUTHOR

Lennart Poettering <lennart@poettering.net>
    Developer